Bug 834027 - [rhevm] [web-admin] dialogue is stuck on 'Importing Storage Domain' forever when path is inavlid
[rhevm] [web-admin] dialogue is stuck on 'Importing Storage Domain' forever w...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.1.0
x86_64 Linux
unspecified Severity high
: ---
: 3.1.0
Assigned To: Daniel Erez
vvyazmin@redhat.com
storage
: Regression
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-20 12:10 EDT by Haim
Modified: 2016-02-10 12:02 EST (History)
10 users (show)

See Also:
Fixed In Version: SI10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-04 15:07:26 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Storage
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
engine.log (33.20 KB, application/x-gzip)
2012-06-20 12:11 EDT, Haim
no flags Details

  None (edit)
Description Haim 2012-06-20 12:10:43 EDT
Description of problem:

- import storage domain
- provide invalid path

actual results:

dialogue is stuck on 'Importing Storage Domain' forever

expected results:

error message should provide given timeout
Comment 1 Haim 2012-06-20 12:11:59 EDT
Created attachment 593266 [details]
engine.log
Comment 3 Daniel Erez 2012-07-09 06:18:20 EDT
upstream commit 143fbe257f9d5c7089a84eff29a244bc3e5fa9d5

An error message should be displayed after a timeout duration (by default 3 min).
Comment 4 vvyazmin@redhat.com 2012-07-19 08:22:57 EDT
Verified on RHEVM 3.1 - SI10

RHEV-M: rhevm-3.1.0-6.el6ev.noarch
VDSM: vdsm-4.9.6-21.0.el6_3.x86_64
LIBVIRT: libvirt-0.9.10-21.el6_3.1.x86_64
QEMU & KVM: qemu-kvm-rhev-0.12.1.2-2.295.el6.x86_64

Note You need to log in before you can comment on or make changes to this bug.